/*******************************/
/*    Begin Page Outline       */
/*******************************/
#rightColumn {
	width: 190px;
	float: right;
	background-color: #E6F3F6;	/*top: 173px;
	position:absolute;
	left: 814px;*/
}


body {
  margin:0;
  padding:0;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.75em;
}

#containAll {
  max-width: 1004px;
  min-width: 1004px;
  /*    For IE6 and below      */
  width:expression(document.body.clientWidth < 900? "778px": "1002px" );
}

#header {
  margin: 0;
  padding: 0;
}

#outerwrapper {
  background: #fff url(../../images/bkgleft.gif) repeat-y left;
  border-right: 1px solid #EEF0F2;
}

#wrapper {
  background: url(images/background_right.gif) repeat-y right;
}

#container {
  width: 100%;
  float: left;
  margin-right: -190px;
  background: url(images/background_right.gif) repeat-y right;
}

#content {
	margin-right: 190px;
	background: url(../../images/bkgleft.gif) repeat-y left;
	padding: 0px;
}

#main {
	margin-left: 250px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#leftColumn {
	width: 250px;
	/*max-height:600px;*/
	min-height:420px;
	float: left;
	/*background-color: #EEF0F2;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #008AA3;*/
	padding-bottom: 0px;
	
}

/*#rightColumn {
	width: 180px;
	float: right;
	background-color: #EEF0F2;
}

#rightColumnContent {
	margin: 0;
	text-align: left;
	width: 190px;
	background-color: #EEF0F2;
	margin: 0;
  padding: 0 5px 0 0;
  text-align:left;
}*/



#rightColumnContent {
	margin: 0;
	text-align:left;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5;
	position: absolute;
	top: 175px;
	width:180px;
}
#rightColumnContent h2 {
  display:block;
  color: #333;
  font-size: 100%;
  font-weight:bold;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 8px;
}

#rightColumnContent A:link {text-decoration: none; color: #000;}
#rightColumnContent A:visited {text-decoration: none; color: #000;}
#rightColumnContent A:active {text-decoration: none; color: #000;}
#rightColumnContent A:hover {text-decoration: underline; color: #000;}

#rightColumnContent ul {
	list-style: none;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 8px;
}

#rightColumnContent li {
  list-style: none;
  line-height: 15px;
  padding:10px 5px 10px 0;
  border-bottom: 1px solid #999;
  border-bottom-style: dotted;
}

.last {
  margin-bottom: 0;
}

.clearing {
  height: 0;
  clear: both;
}

/*******************************/
/*     END Page Outline        */
/*******************************/

/*******************************/
/*    Begin Header Styles      */
/*******************************/

#commonHeader {
  width: 100%;
  border-bottom: 3px solid #008AA3;
  margin:0;
  padding:0;
}

.logoimg {
  margin:0;
  padding:5px 0 1px 35px;
}
#commonHeader select { font-family: Arial, Helvetica, sans-serif; font-size: 100%;  } 
#commonHeader .textbox { font-family: Arial, Helvetica, sans-serif; font-size: 100%; }
#commonHeader .searchbox { font-family: Arial, Helvetica, sans-serif; font-size: 90%; }
#commonHeader .searchbox form { margin:0; padding: 0; }

.tophead { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 90%; 
  color:#000;
  background-image: url(images/b.gif);
  background-repeat: no-repeat;
  margin:0;
  padding:0 5px;
} 

.tophead A:link {text-decoration: underline; color: #333;}
.tophead A:visited {text-decoration: underline; color: #333;}
.tophead A:active {text-decoration: underline; color: #333;}
.tophead A:hover {text-decoration: none; color: #96989A;}

.tophead ul { 
  display:inline;
  list-style: none;
  margin:0;
  padding:0 8px;
}

.tophead li {
  display:inline;
  list-style: none;
  padding-left: 7px;
  padding-right: 8px;
  /* background-image: url(images/headarrow_grey.gif); */
  background-repeat: no-repeat;
  background-position: 0 .37em;
}

.topAdvance { margin:0; padding: 0; height:45px; vertical-align: top}
.topAdvance { font-family: Arial, Helvetica, sans-serif; font-size: 85%; }
.topAdvance A:link {text-decoration: underline; color: #96989A;}
.topAdvance A:visited {text-decoration: underline; color: #96989A;}
.topAdvance A:active {text-decoration: underline; color: #96989A;}
.topAdvance A:hover {text-decoration: none; color: #96989A;}


/***********************************************/
/*    Begin Top primary navigation Styles      */
/***********************************************/

#topNav {
  margin:0;
  padding: 0 0 0 0;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color:#96989A;
  font-size: 100%; 
}

#topNav A:link {text-decoration: none; color: #000;}
#topNav A:visited {text-decoration: none; color: #000;}
#topNav A:active {text-decoration: none; color: #000;}
#topNav li.first A:hover {text-decoration: none;  color: #000;}

#topNav li.first A:hover {border-bottom:2px solid #D8088C;}
#topNav li.product A:hover {border-bottom:2px solid #92268F;}
#topNav li.support A:hover {border-bottom:2px solid #6950A1;}
#topNav li.techlib A:hover {border-bottom:2px solid #0072BC;}
#topNav li.etrain A:hover {border-bottom:2px solid #00ACCC;}
#topNav li.distrib A:hover {border-bottom:2px solid #00A99D;}
#topNav li.arittal A:hover {border-bottom:2px solid #00A99D;}



#topNav ul { 
  display:inline;
  list-style: none;
  margin:0;
  padding:0 5px;
}

#topNav li.first {
  display:inline;
  margin:0;
  list-style: none;
  padding-left: 7px;
  padding-right: 7px;
  background-image: none;
}

#topNav li {
  display:inline;
  margin:0;
  list-style: none;
  padding-left: 14px;
  padding-right: 10px;
  background-image: url(images/v_rule.gif);
  background-repeat: no-repeat;
  background-position: 0 .33em;
  
}

/*****************************/
/*    Begin Footer Styles    */
/*****************************/

#footer {
	clear: both;
	/*margin-top: 0px;*/
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;

}

#commonFooter {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 81%;
	color:#333;
	/*background-color: #EEF0F2;*/
	background-color: #EEF0F2;
	min-width:750px;
	border-top: 1px solid #008AA3;
	border-bottom: 2px solid #008AA3;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
} 

#commonFooter A:link {text-decoration: none; color: #333;}
#commonFooter A:visited {text-decoration: none; color: #333;}
#commonFooter A:active {text-decoration: none; color: #333;}
#commonFooter A:hover {text-decoration: underline; color: #333;}

#commonFooter ul { 
  display:inline;
  list-style: none;
  margin:0;
  padding:0 5px;
}

#commonFooter li {
  display:inline;
  margin:0;
  list-style: none;
  padding-left: 16px;
  padding-right: 12px;
  background-image: url(images/v_rule.gif);
  background-repeat: no-repeat;
  background-position: 0 .33em;
}

#commonFooter li.first {
  display:inline;
  margin:0;
  list-style: none;
  padding-left: 16px;
  padding-right: 12px;
  background-image: none;
}

#commonCopyright {
  display:inline;
  width: 170px;
  margin:0;
  padding:0 0 0 5px;
} 

#commonFootLinks {
  display:inline;
  margin:0;
  padding:0 0 0 35px;
} 


#commonFootLogos {
  display:inline;
  margin:0;
  padding:0;
}

#commonFootLogos .footLoh {
  float:left;
  margin-top:7px;
  margin-left:10px;
  margin-bottom:20px;
}

#commonFootLogos .footSwitch {
  float:right; 
  margin-top:7px;
  margin-right:10px;
  margin-bottom:20px;  
}

/*****************************/
/*    End Footer Styles      */
/*****************************/


#navBar {
	width: 248px;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


/*********** #navBar link styles ***********/

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
/*#navBar li {border-bottom: 1px solid #EEF0F2;}*/

/* fix for browsers that don't need the hack */
/*html>body #navBar li {border-bottom: 1px solid #EEF0F2;}*/

/*********** #sectionLinks styles ***********/

#sectionLinks{
  position: relative;
  display: block;
  background-color: #fff;
  margin: 0px;
  padding: 10px;
  
}

#sectionLinks a {
  display: block;
  padding: 2px 0px 2px 10px;
}

#sectionLinks A:link {text-decoration: none; color: #000;}
#sectionLinks A:visited {text-decoration: none; color: #000;}
#sectionLinks A:active {text-decoration: none; color: #000;}
#sectionLinks A:hover {text-decoration: underline; color: #000;}

#sectionLinks ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#sectionLinks h3{
  padding: 10px 0px 2px 10px;
}


/*********** relatedLinks styles ***********/
  

#relatedLinks {
  margin: 0;
  padding: 15px 0 15px 7px;
  list-style: none;
  font-size: 88%;
  background-color: #EEF0F2;
}

#relatedLinks A:link {text-decoration: none; color: #000;}
#relatedLinks A:visited {text-decoration: none; color: #000;}
#relatedLinks A:active {text-decoration: none; color: #000;}
#relatedLinks A:hover {text-decoration: underline; color: #000;}

#relatedLinks ul { 
  list-style: none;
  line-height:18px;
}

#relatedLinks li {
  list-style: none;
  padding-left: 10px;
  background-image: url(images/headarrow_grey.gif);
  background-repeat: no-repeat;
  background-position: .2em .37em;
}


/* hack to fix IE/Win's negative Margin issue */
#relatedLinks .subnavlist li {
  margin: 0 0 0 -40px;
  line-height:16px;
  background-image: url(../nav/line1.gif);
  background-repeat: no-repeat;
  background-position: 0 .5em;
}

/* Fix above negative Margin issue */
html>body #relatedLinks .subnavlist li {
  margin: 0 0 0 -30px;
  line-height:16px;
  background-image: url(../nav/line1.gif);
  background-repeat: no-repeat;
  background-position: 0 .5em;
}


.blueBox {
  margin: 0;
  padding: 0;
  list-style: none;
  border:1px #0072BC solid;
}

.blueBox .title {
  margin: 0;
  padding:5px;
  display: block;
  font-size: 100%;
  font-weight: bold;
  color:#fff;
	background-color: #0072BC;
}

.blueBox .content {
  margin: 0;
  padding:5px;
  display: block;
  font-weight: bold;
  color:#fff;
	background-color: #fff;
}

.blueBox A:link {text-decoration: none; color: #000;}
.blueBox A:visited {text-decoration: none; color: #000;}
.blueBox A:active {text-decoration: none; color: #000;}
.blueBox A:hover {text-decoration: underline; color: #000;}

.blueBox ul { 
  list-style: none;
  line-height:18px;
}

.blueBox li {
  list-style: none;
  padding-left: 10px;
  background-image: url(images/headarrow_grey.gif);
  background-repeat: no-repeat;
  background-position: .2em .37em;
}


/* hack to fix IE/Win's negative Margin issue */
.blueBox .subnavlist li {
  margin: 0 0 0 -40px;
  line-height:16px;
  background-image: url(../nav/line1.gif);
  background-repeat: no-repeat;
  background-position: 0 .5em;
}

/* Fix above negative Margin issue */
html>body #blueBox .subnavlist li {
  margin: 0 0 0 -30px;
  line-height:16px;
  background-image: url(../nav/line1.gif);
  background-repeat: no-repeat;
  background-position: 0 .5em;
}

#categoryNav { 
  font-size: 90%;
  margin: 0;
  padding: 0 0 0 10px;
}

#categoryNav li { 
  list-style: none;
  line-height:16px;
}

#ProductNav {
  margin: 20px 0;
  padding: 0 2px 0 0;
}

#ProductNav h5 {
  margin: 0;
  padding: 0 10px;
  font-size: 90%;
  font-weight: 700;
}

#ProductNav A:link {text-decoration: none; color: #000;}
#ProductNav A:visited {text-decoration: none; color: #000;}
#ProductNav A:active {text-decoration: none; color: #000;}
#ProductNav A:hover {text-decoration: underline; color: #000;}
html>body #ProductNav A:hover {text-decoration: underline; color: #fff;}

#ProductNav ul { 
  display: block;
  list-style: none;
  margin:0;
  padding:10px 0;
  font-size: 90%;
}

#ProductNav li {
  display: block;
  margin:0;
  padding: 4px 0 4px 22px;
  border-top: 1px solid #999;
  border-top-style: dotted;
  background-repeat: no-repeat;
  background-position: .75em;
}

#ProductNav #IndNav {
  background-image: url(images/prodnav_ind.gif);
}

#ProductNav #IndNav:hover {background-color: #D8088C;}
#ProductNav #IndNav:hover A {text-decoration: underline; color: #fff;}

#ProductNav #PowerNav {
  background-image: url(images/prodnav_powr.gif);
}

#ProductNav #PowerNav:hover {background-color: #92268F;}
#ProductNav #PowerNav:hover A {text-decoration: underline; color: #fff;}

#ProductNav #ElNav {
  background-image: url(images/prodnav_ripac.gif);
}

#ProductNav #ElNav:hover {background-color: #6950A1;}
#ProductNav #ElNav:hover A {text-decoration: underline; color: #fff;}

#ProductNav #ClimateNav {
  background-image: url(images/prodnav_climate.gif);
}

#ProductNav #ClimateNav:hover {background-color: #0072BC;}
#ProductNav #ClimateNav:hover A {text-decoration: underline; color: #fff;}

#ProductNav #ITNav {
  background-image: url(images/prodnav_it.gif);
}

#ProductNav #ITNav:hover {background-color: #00ACCC;}
#ProductNav #ITNav:hover A {text-decoration: underline; color: #fff;}

#ProductNav #CSNav {
  background-image: url(images/prodnav_outdoor.gif);
}

#ProductNav #CSNav:hover {background-color: #00A99D;}
#ProductNav #CSNav:hover A {text-decoration: underline; color: #fff;}

#ProductNav #KioskNav {
  background-image: url(images/prodnav_kiosk.gif);
  border-bottom: 1px solid #999;
  border-bottom-style: dotted;
}

#ProductNav #KioskNav:hover {background-color: #4AB969;}
#ProductNav #KioskNav:hover A {text-decoration: underline; color: #fff;}

#ProductNav #CommNav {
  background-image: url(images/prodnav_comm.gif);
}

#ProductNav #CommNav:hover {background-color: #96989A;}
#ProductNav #CommNav:hover A {text-decoration: underline; color: #fff;}


#lbarNewsletter { 
  display: block;
  margin: 0 0 20px 0;
  padding: 10px 7px;
  font-size: 87%;
  background-color: #C4C7C9;
  border-top: 5px solid #fff;
  border-bottom: 5px solid #fff;
}

#lbarNewsletter h5 {
  margin: 0;
  padding: 0;
  font-size: 105%;
  font-weight: 700;
  border-bottom: 2px solid #008AA3;
}

#lbarNewsletterBody { 
  margin: 0;
  padding: 5px 0 ;
  font-size: 90%;
  line-height:11px;
  background-color: #C4C7C9;
}

#lbarNewsletter .textbox { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 100%;
  width: 120px;
}

.smLink {
  font-size: 10px;
}

.small {
  font-size: 82%;
}

.smLink A:link {text-decoration: underline; color: #000;}
.smLink A:visited {text-decoration: underline; color: #000;}
.smLink A:active {text-decoration: underline; color: #000;}
.smLink A:hover {text-decoration: underline; color: #000;}

#specTop {
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

/*************************************************************/
/*                    Pulled for search                      */
/*************************************************************/
h3 {
  display:inline;
  color: #333;
  font-size: 100%;
  font-weight:bold;
  padding:0 0 3px;
  margin:0;
}

.resHead {
  color: #333;
  border-bottom:1px solid #DCD9DB;
  padding:0 0 3px;
  margin:0 0 10px 0;
}

.frame {
  border: 2px solid #EFEFEF;
  margin: 0;
  padding: 7px;
  font-size: 90%;
}

/*************************************************************/
/*                 END Pulled for search                     */
/*************************************************************/


#mainTable {
  width: 98%;
  min-width: 600px;
}
#mainTable .frimage {
  float:right;
  margin: 0 0 0 4px;
  padding:0;
}

#mainTable A:link {text-decoration: underline; color: #0072BC;}
#mainTable A:visited {text-decoration: underline; color: #0072BC;}
#mainTable A:active {text-decoration: underline; color: #0072BC;}
#mainTable A:hover {text-decoration: none; color: #0072BC;}

#mainTable h2 {
	display:block;
	color: #333;
	font-size: 105%;
	font-weight:bold;
	padding: 0;
	margin: 0;
}


#mainTable h2 A:link {text-decoration: none; color: #000;}
#mainTable h2 A:visited {text-decoration: none; color: #000;}
#mainTable h2 A:active {text-decoration: none; color: #000;}
#mainTable h2 A:hover {text-decoration: underline; color: #000;}

#mainTable .mainLeft {
	width: 33%;
	border-right:1px #C4C7C9;
	border-right-style: dotted;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0;
}

#mainTable .mainLeft ul { 
  list-style: none;
  margin:0 10px 0 0;
  padding:0;
}

#mainTable .mainLeft li {
  display:block;
  list-style: none;
  list-style-image: url(http://www.rittal-corp.com/climate/images/sm_arrow_blue.gif);
  line-height: 18px;
  padding:0;

}

#mainTable .mainLeft li {border-bottom: 1px solid #fff;}


/* fix for browsers that don't need the hack 
html>body #mainTable .mainLeft ul li { 
  list-style: none;
  list-style-image: url(http://www.rittal-corp.com/climate/images/sm_arrow_blue.gif);
  line-height: 20px;
  padding:0 14px;
}*/


#mainTable .mainCenter {
  margin: 0;
  padding: 0 15px 15px 15px;
  width: 33%;
  border-right:1px solid #C4C7C9;
  border-right-style: dotted;
}

#mainTable .mainCenter ul { 
  list-style: none;
  margin: 0;
  padding:0;
}

#mainTable .mainCenter li {
  list-style: none;
  list-style-image: url(http://www.rittal-corp.com/climate/images/sm_arrow_blue.gif);
  line-height:17px;
  margin: 0 0 0 5px;
  padding:0;

}

#mainTable .mainRight {
  margin: 0;
  padding: 0 2px 15px 5px;
  width: 35%;
}

#mainTable .mainRight ul { 
  list-style: none;
  margin: 0;
  padding:0;
}

#mainTable .mainRight li {
  display:block;
  list-style: none;
  line-height:17px;
  margin: 0;
  padding:0;
  border-bottom: 1px solid #fff;
}

/* fix for browsers that don't need the hack */
html>body #mainTable .mainRight li { 
  list-style: none;
  padding:0 14px;
}

#callAction ul {
	list-style-type: none;
	padding: 5px;
	margin: 0;
}
#callAction li {
	list-style-type:none;
	padding: 1px 0;
}

#callAction li a {
	display:block;
	margin: 0px;
	background-image: url(../images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1em;
}

#callAction li a {border-bottom: 1px solid #fff;}

#callAction A:link {text-decoration: underline; color: #0072BC;}
#callAction A:visited {text-decoration: underline; color: #0072BC;}
#callAction A:active {text-decoration: underline; color: #0072BC;}
#callAction A:hover {text-decoration: none; color: #0072BC;}

#mainTable .mainBreak {
  margin: 10px;
  padding: 0;
  border-bottom:1px solid #C4C7C9;
  border-bottom-style: dotted;
}

#mainTable .mainBottom {
  margin: 20px 0 0 0;
  padding: 20px 0;
}

#mainTable .mainBottom #img {
  display: block;
  float: left;
  margin: 0;
  padding: 0 20px 0 0;
}

#mainTable .mainBottom #highlight {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 95%;
}

#apDiv_nameLong {
	position:relative;
	left:9px;
	top:48px;
	width:600px;
	height:24px;
	z-index:1;
	font-size: 1.25em;
	font-weight: bold;
	color: #004681;
}

.messagebox {
	text-align:left;
	padding:7px;
	color: black;
	font-color: black;
	border: 2px;
	border-style: double;
	border-color: red;
}